{
    "key": "group_5ba0c48846cf6",
    "title": "Project Gallery",
    "fields": [
        {
            "key": "field_54d217367778f",
            "label": "Images Reveal Effect",
            "name": "images_reveal_effect",
            "aria-label": "",
            "type": "select",
            "instructions": "Choose the effect to show the item images when they appear in viewport.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "none": "None",
                "fade": "Fade",
                "slidenfade": "Slide and Fade"
            },
            "default_value": "slidenfade",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d2542caebc1",
            "label": "Image Spacing",
            "name": "image_spacing",
            "aria-label": "",
            "type": "select",
            "instructions": "You can either set default image spacing or remove it (merge images).",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "default": "Default spacing",
                "nospacing": "No spacing (merged)"
            },
            "default_value": "default",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_585162bf9c836",
            "label": "Image Captions Position",
            "name": "image_captions_position",
            "aria-label": "",
            "type": "select",
            "instructions": "Set image captions position for gallery images.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "hover": "On hover",
                "below": "Below image"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_57a1ea5e7767d",
            "label": "Gallery Columns Gap",
            "name": "gallery_columns_gap",
            "aria-label": "",
            "type": "number",
            "instructions": "",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54d2542caebc1",
                        "operator": "==",
                        "value": "default"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "Default columns gap: 30 pixels",
            "prepend": "",
            "append": "px",
            "min": 0,
            "max": "",
            "step": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5703cbe608139",
            "label": "Maximum Image Height",
            "name": "maximum_image_height",
            "aria-label": "",
            "type": "number",
            "instructions": "<strong>Optional:<\/strong> You can set maximum height for images in carousel. Setting value <strong>-1<\/strong> will show original image height.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "px",
            "min": -1,
            "max": "",
            "step": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5703d1958031a",
            "label": "Carousel Start Position",
            "name": "carousel_start_position",
            "aria-label": "",
            "type": "select",
            "instructions": "Select starting position of images to show. By default carousel sets image starting position on center.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "center": "Center",
                "left": "Left"
            },
            "default_value": false,
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d2123e0e72c",
            "label": "Infinite Loop Slides",
            "name": "infinite_loop_slides",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Enabling this box will make the carousel an infinite loop when users clicks next\/prev buttons.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "Enable",
            "ui_off_text": "Disable",
            "ui": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d214c4f5a7f",
            "label": "Auto Play",
            "name": "auto_play",
            "aria-label": "",
            "type": "number",
            "instructions": "Set number of seconds to automatically change the slides. Leave empty to disable.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 7,
            "placeholder": "",
            "prepend": "Seconds:",
            "append": "",
            "min": 0,
            "max": "",
            "step": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54d0e0254c737",
            "label": "Gallery",
            "name": "gallery",
            "aria-label": "",
            "type": "flexible_content",
            "instructions": "Select all images you want to show for this portfolio item.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "layouts": {
                "layout_5ba0c4884a6b6": {
                    "key": "layout_5ba0c4884a6b6",
                    "name": "image",
                    "label": "Image",
                    "display": "row",
                    "sub_fields": [
                        {
                            "key": "field_54cb900997f74",
                            "label": "Image",
                            "name": "image",
                            "aria-label": "",
                            "type": "image",
                            "instructions": "Image that will be shown",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "60",
                                "class": "retina-thumbnail",
                                "id": ""
                            },
                            "return_format": "array",
                            "preview_size": "medium",
                            "library": "all",
                            "min_width": "",
                            "min_height": "",
                            "min_size": "",
                            "max_width": "",
                            "max_height": "",
                            "max_size": "",
                            "mime_types": "",
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_67349e3c85628",
                            "label": "Image Size",
                            "name": "image_size",
                            "aria-label": "",
                            "type": "clone",
                            "instructions": "",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "clone": [
                                "field_67349c3e921f6"
                            ],
                            "display": "seamless",
                            "layout": "block",
                            "prefix_label": 0,
                            "prefix_name": 0,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54d221bb45227",
                            "label": "Link URL",
                            "name": "link_url",
                            "aria-label": "",
                            "type": "text",
                            "instructions": "You may include custom link for this slide (optional)",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "maxlength": "",
                            "placeholder": "https:\/\/",
                            "prepend": "",
                            "append": "",
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_54d221f745228",
                            "label": "Link Target",
                            "name": "link_target",
                            "aria-label": "",
                            "type": "true_false",
                            "instructions": "Set the link target when user clicks on it",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "message": "Open in new tab",
                            "default_value": 1,
                            "ui_on_text": "",
                            "ui_off_text": "",
                            "ui": 1,
                            "wpml_cf_preferences": 1
                        }
                    ],
                    "min": "",
                    "max": ""
                }
            },
            "button_label": "Add New",
            "min": "",
            "max": "",
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-3"
            }
        ]
    ],
    "menu_order": 15,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905250
}
